* {
	margin: 0px;
	padding: 0px;
}
html, body {
	
	margin:0px;
	padding: 0px;
	width: 100%;
	height: 100%; 
	color:#7c7673;
	line-height:20px;
	font-size:13px;
	font-family: 'OpenSansRegular';
	background:#f4f4f5;
	background-repeat:repeat-x;
	text-align:left;
	min-height: 100%;
    height: auto !important;
}
.Main
{
    position: relative;
    min-height: 100%;
    height: auto !important;
    height: 100%;
}
h1, .h1 {
	font-size: 2rem;
  }
  
  h2, .h2 {
	font-size: 1.7rem;
  }
a 
{
	color: #3e68b4;
	text-decoration: dotted;
}
a:hover
{
	color:#8a0e19;
}
.TopNav:hover{
	color: #ca9e64;
}
.bgemggray
{
	background: #5f5f61;
}
.bgemgyellow
{
	background: #e82e45;
}
.FooterLeiste
{
	width: 100%;
	clear:both;
	height:20px; 
	margin-top:20px;
	margin-bottom: -5px;
}
#Footer
{
	width:100%;
	height:200px;
	margin-bottom:-10px;
	padding:0px;
}
.dashbox
{
	text-align:center;
	color:#ffffff;
	float:left;
	width:230px;
	font-size:14pt;
	cursor:pointer;
	height:65px;
	padding:7px;
	line-height: 26px;
	opacity: 1;
	transition: 0.3s;
	border-radius: 3px 3px 3px 3px;
	background: #434344;
}
.Circle 
{
	width: 20px;
	height: 20px;
	color: #ffffff;
	background-color:#8a0e19;
	border-radius: 9px 9px 9px 9px;
	position: absolute;
	margin-left:17px;
	margin-top:-18px;
}
.BackGreen
{
	background:#b4ba55;
	color:#cccccc;
}
.BackGrey
{
	background:#a7a7a7;
	color:#cccccc;
}
.dashbox:hover
{
	background: #ca9e64;;
	transition: 0.3s;
}
.black_overlay
 {
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 110%;
	height: 380%;
	background-color: black;
	z-index:3001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
 }
 .inline_head
{
 float:left;
 width:380px;
 text-align:left;
 padding:3px;
 cursor:pointer;
}
.inline_head:hover
{
 background:#d6e2e8;
}

#zuord
{
	top:50%;
	left:50%;
	z-index:3200;
	min-width:1160px;
	height:630px;
	display:none;
	margin-top:-290px;
	margin-left:-600px;
	position:fixed;
	text-align:center;
	overflow:auto;
	overflow-y: scroll;
	overflow-x: hidden;
}
 #update { 
	position:fixed; 
	top:50%; left:50%; 
	margin-top:-100px;
	z-index:3010;
	height:100px; 
	width:400px;
	padding:10px 5px 15px 23px; 
	font-weight:bold; 
	color:#ffffff;
	font-size:14pt;
	} 
	.loader,
	.loader:before,
	.loader:after {
	  background: #ffffff;
	  -webkit-animation: load1 1s infinite ease-in-out;
	  animation: load1 1s infinite ease-in-out;
	  width: 1em;
	  height: 4em;
	}
	.loader {
	  color: #298ad5;
	  text-indent: -9999em;
	  margin: 88px auto;
	  position: relative;
	  font-size: 11px;
	  -webkit-transform: translateZ(0);
	  -ms-transform: translateZ(0);
	  transform: translateZ(0);
	  -webkit-animation-delay: -0.16s;
	  animation-delay: -0.16s;
	}
	.loader:before,
	.loader:after {
	  position: absolute;
	  top: 0;
	  content: '';
	}
	.loader:before {
	  left: -1.5em;
	  -webkit-animation-delay: -0.32s;
	  animation-delay: -0.32s;
	}
	.loader:after {
	  left: 1.5em;
	}
	@-webkit-keyframes load1 {
	  0%,
	  80%,
	  100% {
		box-shadow: 0 0;
		height: 4em;
	  }
	  40% {
		box-shadow: 0 -2em;
		height: 5em;
	  }
	}
	@keyframes load1 {
	  0%,
	  80%,
	  100% {
		box-shadow: 0 0;
		height: 4em;
	  }
	  40% {
		box-shadow: 0 -2em;
		height: 5em;
	  }
	}
.FontColorYellow
{
	color: #fcce01;
}
.FontColorYellowDark
{
	color: #7e6702;
}
.FontColorDark
{
	color: #383838;
}
.FontColorRed
{
	color: #dd2c2c;
}
.SmallFont
{
	font-size: 10px;
}
.CalLabelCell
{
	margin-bottom: 0;
	border-radius: 0.25rem;
	color:#414040;
	font-size: 10px;
	padding:1px;
	padding-left: 3px;
	overflow: hidden;
	margin-top:1px;
}
.CalLabelCellCanvas
{
	margin-bottom: 0;
	border-radius: 0.25rem;
	color:#414040;
	font-size: 14px;
	padding:1px;
	padding-left: 3px;
	overflow: hidden;
	margin-top:1px;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
.line
{
	width:100%;
	background:#f1f1f1;
	height:40px;
	margin-top:3px;
	padding:7px;
	font-size:18px;
  	transition: 0.5s;
}
.line:hover
{
	background:#cccccc;
	cursor:pointer;
	transition:opacity 2s linear;
	opacity: 1;
}
.LineJournal
{
	width:100%;
	height: 25px;
	background:#ffffff;
  	transition: 0.5s;
	margin-top:2px;
}
.LineJournal:hover
{
	background:#cccccc;
	cursor:pointer;
	transition:opacity 2s linear;
	opacity: 1;
}
.main_inline_doks
{
	background:#f8f7f7;
	width:1200px;
	cursor:pointer;
}
.main_inline_doks:hover
{
	background:#c9f2ff;
}
.zeile_bearb
{
	background:#f1f1f1;
	height:25px;
	margin-top:3px;
}
.zeile_bearb:hover
{
	background:#c9f2ff;
}
.line_bearb
{
	width:100%;
	background:#f1f1f1;
	height:25px;
	margin-top:3px;
  	transition: 0.5s;
}
.line_bearb:hover
{
	background:#cccccc;
	cursor:pointer;
	transition:opacity 2s linear;
	opacity: 1;

}
.print_options
{
	margin-left:7px;
	padding:7px;
	cursor:pointer;
	float:left;
}
.print_options:hover
{
	background:#f1f1f1;
}
.CursorPointer
{
	cursor:pointer;
}
.TextAlignLeft
{
	text-align: left;
}
.TextAlignRight
{
	text-align: right;
}
.AuftragFelder
{
	width: 250px;
	padding: 5px;
}
.BorderTop
{
	border-top:1px solid #cccccc;
}
.BorderRight
{
	border-right:1px solid #cccccc;
}
.DisplayNone
{
	display:none;
}
.DisplayBlock
{
	display: block;
}
.DisplayInline
{
	display: inline;
}
.PaddingSmall
{
	padding: 0rem 0.3rem;
}
.Padding0
{
	padding:0px;
}
.Padding2
{
	padding:2px;
}
.Padding3
{
	padding:3px;
}
.Padding5
{
	padding:5px;
}
.Padding6
{
	padding:6px;
}
.Padding7
{
	padding:7px;
}
.alert-danger
{
	background-color: #ee7782;
	color:#8a0e19;
}
.OverFlowHidden
{
	overflow: hidden;
}
.ClearBoth
{
	clear:both;
}
.HeadSymb
{
	font-size:20px;
	margin-bottom: 5px;
}
.Step 
{
	font-weight: normal;
	font-size: 14px;
	float:left;
	text-align: center;
	cursor: pointer;
}
.Step:hover
{	
	background: #f1f0f0;
	color:rgb(58, 58, 58);
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.52); 
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.52);
}
.StepActive
{
	background:#d1e7dd;
	font-size: 14px;	
	float:left;
	text-align: center;
	cursor: pointer;
}
.FloatLeft
{
	float:left;
}
.TextRight
{
	text-align:right;
}
.TextLeft
{
	text-align:left;
}
.TextCenter
{
	text-align:center;
}
.TextSize12
{
	font-size: 12px;
}
.TextSize18
{
	font-size: 18px;
}
.TextSize20
{
	font-size: 20px;
}
.LineHeight16
{
	line-height: 16px;
}
.LineHeight18
{
	line-height: 18px;
}
.LineHeight22
{
	line-height: 22px;
}
.DisplayInline
{
	display:inline;
}
.MargLeft0
{
	margin-left:0px;
}
.MargRight10
{
	margin-right:10px;
}
.MargTop-2
{
	margin-top:-2px;
}
.MargTop0
{
	margin-top:0px;
}
.MargTop2
{
	margin-top:2px;
}
.MargTop5
{
	margin-top:5px;
}
.MargTop9
{
	margin-top:9px;
}
.MargTop10
{
	margin-top:10px;
}
.MargTop20
{
	margin-top:20px;
}
.MargTop30
{
	margin-top:30px;
}
.MargTop40
{
	margin-top:40px;
}
.MargLeft2
{
	margin-left:2px;
}
.MargLeft5
{
	margin-left:5px;
}
.MargLeft10
{
	margin-left:10px;
}
.MargLeft20
{
	margin-left:20px;
}
.MargLeft30
{
	margin-left:30px;
}
.MargLeft40
{
	margin-left:40px;
}
.MargBottom0
{
	margin-bottom:0px;
}
.MargBottom40
{
	margin-bottom:40px;
}
.W10
{
	width:10px;
}
.W20
{
	width:20px;
}
.W30
{
	width:30px;
}
.W32
{
	width:32px;
}
.W40
{
	width:40px;
}
.W50
{
	width:50px;
}
.W70
{
	width:70px;
}
.W80
{
	width:80px;
}
.W100
{
	width:100px;
}
.W150
{
	width:150px;
}
.W170
{
	width:170px;
}
.W175
{
	width:175px;
}
.W180
{
	width:180px;
}
.W200
{
	width:200px;
}
.W250
{
	width:250px;
}
.W300
{
	width:300px;
}
.W320
{
	width:320px;
}
.W350
{
	width:350px;
}
.W370
{
	width:370px;
}
.W390
{
	width:390px;
}
.W400
{
	width:400px;
}
.W450
{
	width:450px;
}
.W500
{
	width:500px;
}
.W600
{
	width:600px;
}
.W650
{
	width:650px;
}
.W700
{
	width:700px;
}
.W750
{
	width:750px;
}
.W800
{
	width:800px;
}
.W830
{
	width:830px;
}
.W850
{
	width:850px;
}
.W900
{
	width:900px;
}
.W1100
{
	width:1100px;
}
.W1200
{
	width:1200px;
}

.W100P
{
	width:100%;
}
.H10
{
	height:10px;
}
.H20
{
	height:20px;
}
.H25
{
	height:25px;
}
.H30
{
	height:30px;
}
.H35
{
	height:35px;
}
.H40
{
	height:40px;
}
.H45
{
	height:45px;
}
.H43
{
	height:43px;
}
.H50
{
	height:50px;
}
.H60
{
	height:60px;
}
.H70
{
	height:80px;
}
.H80
{
	height:80px;
}

.H100
{
	height:100px;
}
.H120
{
	height:120px;
}
.H200
{
	height:200px;
}
.H250
{
	height:250px;
}
.H300
{
	height:300px;
}
.H400
{
	height:400px;
}
.H450
{
	height:450px;
}
.H500
{
	height:500px;
}
.H550
{
	height:550px;
}
.H600
{
	height:600px;
}
.H650
{
	height:650px;
}
.H700
{
	height:700px;
}
.H750
{
	height:750px;
}
.H800
{
	height:800px;
}
.MH70
{
	min-height:70px;
}
.MH100P
{
	min-height: 100%;
}
.HAuto
{
	height:auto;
}
.FontSize10
{
	font-size:10px;
}
.FontSize12
{
	font-size:12px;
}
.FontSize14
{
	font-size:14px;
}
.FontSize16
{
	font-size: 16px;
}
.FontSize18
{
	font-size: 18px;
}
.FontSize22
{
	font-size: 22px;
}
.FontSize24
{
	font-size: 24px;
}
.FontSize26
{
	font-size: 26px;
}
.FontSize35
{
	font-size:35px;
}
.Green
{
	background:rgb(3, 163, 3);
}
.BackgroundGrey
{
	background: #F2F4F7;
}
.btn-primary
{
	background-color: #e82e45;
	border-color: #aa1224;
}
.btn-primary:hover
{
	background-color: #818181;
	border-color: #474747;
}
.Frame
{
    display: flex;
    flex-direction: column;
    align-items: center;
    width:100%;
    flex-flow: wrap;  
}
.EvBox
{
	padding:5px;
	border: 1px solid #284781;
	text-align: center;
	background:#f1f1f1;
	margin-left: 7px;
	cursor:pointer;
}
.EvBox:hover
{
	background:#516997;
}
.EvBoxActive
{
	padding:5px;
	border: 1px solid #6bc449;
	text-align: center;
	background:#6bc449;
	margin-left: 7px;
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.62); 
	box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.62);
}
/* (A) UPLOAD ZONE */
#upzone {
	width:450px;
	height: 110px; 
	background: #f1f1f1;
	border:3px dashed #cccccc;
	padding: 2px;
	text-align:center;
  }
  #upzone.highlight {
	background: rgb(184, 14, 2);
	opacity: 2;
	transition: 0.4s;
  }
  
  /* (B) UPLOAD FORM */
  #upform {
	display: none;
  }
  .upzone {
	width: 450px; 
	height: 110px; 
	background: #f1f1f1;
	border:3px dashed #cccccc;
	padding: 2px;
	text-align:center;
  }
  .upzone.highlight {
	background: rgb(184, 14, 2);
	opacity: 2;
	transition: 0.4s;
  }
  
  /* (B) UPLOAD FORM */
  .upform {
	display: none;
  }
.Transition
{
	transition: color .35s ease-in-out,background-color .35s ease-in-out,border-color .35s ease-in-out,box-shadow .15s ease-in-out;
}
.drop-down-select-list 
{ 
	display: none;
	position: absolute;
	z-index: 1; 
	text-align: left;
	margin-top: 0px; 
	margin-left: 10px; 
	padding: 0px; 
	background-color: #ffffff; 
	width:250px;
	overflow-y:hidden;
	overflow-x: hidden;
	box-shadow: 2px 10px 18px 1px rgba(16, 24, 40, 0.25);
	border-radius: 5px;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
} 
.drop-down-select-list-li 
{ 
	margin-left:0px;
	display: inline-block; 
	min-height: 30px; 
	min-width: 280px; 
	width: 100%; 
	padding: 5px 15px 5px 35px; 
	padding-left:10px;
	background-color: #ffffff; 
	background-position: left 10px center; 
	background-repeat: no-repeat; 
	font-size: 16px; 
	text-align: left; 
	color: #666666; 
	opacity: 0.7; 
	box-sizing: border-box; 
	cursor:pointer;
	overflow: hidden;
}
.drop-down-select-list-li:hover
{ 
	background-color: #f1f1f1; 
}
.drop-down .select-list li span:hover, .drop-down .select-list li span:focus { opacity: 1; }
.newslide
{
	display:none;
	background:#ffffff;
	box-shadow: inset 0 0 1em #ffffff, 0 0 1em #666666;
	width:1100px;
	padding:20px;
	position:absolute;
	margin-top:0px;
	margin-bottom:50px;
	border-radius: 7px 7px 7px 7px;
}
.PermissionHead
{
	background:#f1f1f1;
	font-weight:bold;
	font-size:20px;
	padding:3px;
	width:1120px;
}
.PermissionLine
{
	padding:3px;
	width:1050px;
	float:left;
	margin-left:15px;
}
.PermissionCell
{
	float:left;
	text-align: left;
}
.list-group {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	padding-left: 0;
	margin-bottom: 0;
	border-radius: 0.25rem;
  }
  .list-group-item-head {
	position: relative;
	display: block;
	padding: 0.65rem 1.25rem;
	background-color: #f1f1f1;
	border: 1px solid rgba(0, 0, 0, 0.125);
	font-weight:bold;
	font-size: 20px;
	margin-top:3px;
	cursor:pointer;
	float:left;
  }
  .list-group-item {

	float:left;
	margin-left:15px;
	position: relative;
	display: block;
	padding: 0.55rem 1.1rem;
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.125);
	cursor:pointer;
  }
  .list-group-item-action {
	width: 100%;
	color: #495057;
	text-align: inherit;
  }
  
  .list-group-item:hover, .list-group-item-action:focus {
	z-index: 1;
	color: #495057;
	text-decoration: none;
	background-color: #f8f9fa;
  }
  .back-to-top
  {
	  color:#666666;
	  text-align:right;
	  position: fixed;
	  bottom:20px;
	  right:20px;
	  padding:1em;
	  font-size:45px;
	  float:right;
  }
  .InfoI4
  {
	  display:none;
	  width:500px;
	  padding:7px;
	  color:#666666;
	  border:0px solid #b4ba55;
	  position:absolute;
	  border-radius: 4px 4px 4px 4px;
	  background-image: linear-gradient(to top, #ffffff 9%, #ffffff 95%);
	  -webkit-transition: left .5s ease-in;
	  -moz-transition: left .5s ease-in;
	  -o-transition: left .5s ease-in;
	  -ms-transition: left .5s ease-in;
	  transition: 0.3s;
	  box-shadow: 10px 10px 15px rgb(58, 58, 58);
  }
.CalBackHead
  {
	color:#f1f1f1;
	padding:10px;
	background:#ca9e64;
	font-size: 16px;
	font-weight: bold;
  }
.CalBack
{
	background:#f1f1f1;
	padding:10px;
}
.CalBack:hover
{
	background: #b6c1d6;
	-webkit-transition: left .5s ease-in;
	-moz-transition: left .5s ease-in;
	-o-transition: left .5s ease-in;
	-ms-transition: left .5s ease-in;
	transition: 0.5s;
}
.SpecialDay
{
	background: #dddddd;
}
.CalToday
{
	border:2px solid #ce626b;
}
.ui-datepicker-header
{
	color: #6985b9;
}
.ui-datepicker-calendar
{
	color: #6985b9;
}
.ui-datepicker th {
	padding: .7em .3em;
	text-align: center;
	font-weight: bold;
	border: 0;
	color: #6985b9;
}
.ui-datepicker td {
	border: 0;
	padding: 1px;
	color: #6985b9;
}
.ui-datepicker-month
{
	display: block;
	height: calc(1.5em + 0.75rem + 2px);
	padding: 0.375rem 0.75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: 0.25rem;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	width:250px;
	float:left;
}
.ui-datepicker-year
{
	display: block;
	height: calc(1.5em + 0.75rem + 2px);
	padding: 0.375rem 0.75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: 0.25rem;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	width:100px;
	float:left;
}
.Shaddow 
{
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.62); 
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.62);
}
@media screen and (max-width : 1000px) 
{
.W650{
	width:90%;
}
.W500{
	width:90%;
}
}
